.skills {
    width: 100%;
}

.skills__container {
    width: $main-block-width;
    display: flex;
    justify-content: space-between;
    margin: 10rem auto;
}

.skills__content {
    width: 50%;
    padding: 3rem 0;
    padding-right: 15rem;
    h2 {
        padding: 5rem 0;
    }
}

.skills__image {
    width: 50%;

    img {
        width: 50rem;
        height: 40rem;
    }
}

.skills__list-item {
    p {
        font-size: 1.6rem;
        color: $grey;
        font-weight: 400;
    }
}

.skills__item-value-container {
    width: 100%;
    height: 0.4rem;
    background-color: $grey;

    margin: 2rem 0;
}

.skills__item-value {
    width: 80%;
    height: 0.4rem;
    background-color: $secondary;
}